<?xml version="1.0" encoding="windows-1251"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fn="http://www.w3.org/2005/xpath-functions" xmlns:xdt="http://www.w3.org/2005/xpath-datatypes" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <xsl:output version="4.0" method="html" indent="yes" omit-xml-declaration="no" encoding="windows-1251" media-type="text/html"/>
  <xsl:template match="/">
    <html>
      <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
        <link rel="Stylesheet" type="text/css" href="../html/style.css"/>
      </head>
      <body bgcolor="white">
        <p class="header" style="color:#0044FF">
            (  )
        </p>

        <table width="95%">
          <tr>
            <td width="5%" style="vertical-align:top">
              <img src="../images/32x32/queue.png"/>
            </td>
            <td width="95%" class="bottomline">
              <p class="main14green">   </p>
              <p class="text12">
                <xsl:for-each select="/">
                  <span>
                    <b> :</b>
                    <xsl:text> </xsl:text>
                    <a>
                      <xsl:attribute name="href">
                        #cc_action_EDIT_ABONENT <xsl:value-of select="@Id"/>
                      </xsl:attribute>
                      <xsl:value-of select="@"/>
                    </a>
                  </span>
                  <xsl:text> </xsl:text>
                  <br/>
                </xsl:for-each>
                <xsl:for-each select="/">
                  <span>
                    <b>:</b>
                    <xsl:text> </xsl:text>
                    <a>
                      <xsl:attribute name="href">
                        #cc_action_EDIT_ABONENT <xsl:value-of select="@Id"/>
                      </xsl:attribute>
                      <xsl:value-of select="@"/>
                    </a>
                  </span>
                  <br/>
                  <br/>
                </xsl:for-each>
                <xsl:if test="count(//MailAttachmentName)>0">
                  <span>
                    <b>   :</b>
                    <xsl:text> </xsl:text>
                    <font class="values">
                      <xsl:value-of select="//MailAttachmentName"/>
                    </font>
                  </span>
                  <br/>
                </xsl:if>
                <b> :</b>
                <xsl:text> </xsl:text>
                <span class="values">
                  <xsl:value-of select="///DOC_GUID"/>
                </span>
                <br/>
              </p>
            </td>
          </tr>
          <tr>
            <td width="5%" style="vertical-align:top">
              <img src="../images/32x32/identity.png"/>
            </td>
            <td width="95%" class="bottomline">
              <!--    -->
              <p class="main14green">  </p>
              <div width="95%" class="text12">
                <!--
				<b> </b>
                <font class="values">
                  <xsl:text> </xsl:text>
                  <xsl:value-of select="//@"/>
                </font>
                <br />
				-->
                <b>:</b>
                <xsl:text> </xsl:text>
                <font class="values">
                  <xsl:text> </xsl:text><xsl:value-of select="//"/><xsl:text> </xsl:text>
                  <xsl:text> </xsl:text><xsl:value-of select="//"/>
                </font>
                <br />
                <br/>
              </div>
            </td>
          </tr>
          <tr>
            <td width="5%" style="vertical-align:top">
              <img src="../images/32x32/info.png"/>
            </td>
            <td width="95%" class="bottomline">
              <!--    -->
              <p class="main14green">  </p>
              <p class="text12">
                <xsl:for-each select="/">
                  <span>
                    <b> : </b>
                    <xsl:text> </xsl:text>
                    <font class="values">
                      <xsl:value-of select="@"/>
                    </font>
                  </span>
                </xsl:for-each>
                <!--    ! -->
                <div width="95%" class="text12">
                  <b>: </b>
                  <xsl:text>&#160;</xsl:text>
                  <font class="values">
                    <xsl:value-of select="//Subject"/>
                  </font>
                  <br/>
                  <b>: </b>
                  <xsl:text>&#160;</xsl:text>
                  <font class="values">
                    <xsl:value-of select="//"/>
                  </font>
                  <br />
                  <xsl:for-each select="//Body">
                    <pre style="color:black; font-size:11px; word-wrap: break-word; width: 800px; max-width: 700px;">
                      <xsl:value-of select="."/>
                    </pre>
                  </xsl:for-each>
                </div>
                <br/>
                <!--  . -->
              </p>
            </td>
          </tr>
        </table>
      </body>
    </html>
  </xsl:template>
</xsl:stylesheet>

